Bug 11004 - Sysklog daemon restarting error
Sysklog daemon restarting error
Product: Red Hat Linux
Classification: Retired
Component: sysklogd (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-04-23 15:26 EDT by exo1
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-11 15:25:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description exo1 2000-04-23 15:26:51 EDT
About once a day or every other day, sysklogd will stop, restart, stop
restart, at least 4 times to 5 times.  After this, it will go back to
normal and perform normally. I have the latest verison. I even queried to
see if the problem has been addressed or solved. I checked to see if syslog
was starting by way of a -a /directory_that_does_not_exist; but that is not
the case with my machine.

Comment 1 Bill Nottingham 2000-06-11 15:25:30 EDT
What do the logs for this look like?  sysklogd does
not restart itself; are you sure someone else
isn't doing it?
Comment 2 Bill Nottingham 2000-08-07 00:21:12 EDT
closed, lack of input

Note You need to log in before you can comment on or make changes to this bug.